Bug 710212 (dcm4che) - Review Request: dcm4che - A DICOM implementation in Java
Summary: Review Request: dcm4che - A DICOM implementation in Java
Keywords:
Status: CLOSED WONTFIX
Alias: dcm4che
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: fedora-medical
TreeView+ depends on / blocked
 
Reported: 2011-06-02 17:36 UTC by Ankur Sinha (FranciscoD)
Modified: 2016-08-30 08:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-15 04:58:58 UTC
Type: ---


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2011-06-02 17:36:40 UTC
Spec URL: http://ankursinha.fedorapeople.org/dcm4che/dcm4che.spec
SRPM URL: http://ankursinha.fedorapeople.org/dcm4che/dcm4che-2.0.25-1.fc15.src.rpm

Description: 
dcm4che is a collection of open source applications and utilities
for health care IT. These applications have been developed in
the Java programming language for performance and portability;
supporting deployment on JDK 1.4 and up.

Comment 1 Mario Ceresa 2011-06-12 14:14:10 UTC
I'll review it!
Mario

Comment 2 Ankur Sinha (FranciscoD) 2011-10-15 04:58:58 UTC
Hi,

I'm not working on -medical related packages anymore and will not be pursuing this review ticket. If someone else wishes to take up the review, please open a new ticket. 

Thanks,
Ankur


Note You need to log in before you can comment on or make changes to this bug.